[<text>
<title>texaco &lt;txc&gt; canada to raise crude oil postings</title>
<dateline>    new york, june 19 -- </dateline>texaco inc's texaco canada said it
will raise  postings for its edmonton/swann hills crude by 24
canadian cts a barrel, effective june 20.
    the company said the new posting for edmonton/swann hills
will be 25.60 dlrs a barrel. the price hike follows a round of
crude oil price increases started late june 17 by sun co. the
other major canadian crude suppliers raised prices june 18.
 reuter
</text>]